[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libblockdev-tools: Utility applications for libblockdev

Name:libblockdev-tools
Release:2.22-1mamba
Architecture:x86_64
Group:System/Tools
Description:This package contains utility applications for libblockdev.
Size:14.12 KB
Download:libblockdev-tools-2.22-1mamba.x86_64.rpm
Source RPM:libblockdev
Provides:libblockdev-tools[=2.22-1mamba]
Requires:libbd_utils.so.2()(64bit) libblkid.so.1()(64bit) libblockdev[=2.22-1mamba] libblockdev.so.2()(64bit) libbytesize.so.1()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libdl.so.2()(64bit) libffi.so.6()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgmp.so.10()(64bit) libgobject-2.0.so.0()(64bit) libkmod.so.2()(64bit) libm.so.6()(64bit) libmount.so.1()(64bit) libmpfr.so.6()(64bit) libpcre.so.1()(64bit) libpcre2-8.so.0()(64bit) libpthread.so.0()(64bit) libresolv.so.2()(64bit) librt.so.1()(64bit) libselinux.so.1()(64bit) libsepol.so.1()(64bit) libudev.so.1()(64bit) libuuid.so.1()(64bit) libz.so.1()(64bit)
RPM requirements:libblockdev libblkid libblockdev libbytesize glibc libffi libglib libgmp libglib libkmod glibc libmount libmpfr libpcre libpcre2 glibc libselinux libsepol libudev libuuid libz
Required by:
Build required by:
Filenames:/usr/bin/lvm-cache-stats

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.